package org.lingniu.idp.exception.user;

import org.lingniu.idp.exception.user.UserException;

/**
 * 用户不存在异常类
 * 
 * @author portal
 */
public class UserNotExistsException extends UserException
{
    private static final long serialVersionUID = 1L;

    public UserNotExistsException()
    {
        super("user.not.exists", null);
    }
}
